@charset "utf-8";

.ecotopia_side_notice {position:relative;font-size:12px;line-height:22px;*zoom:1}
.ecotopia_side_notice a{color:#666;text-decoration:none}
.ecotopia_side_notice a:hover,
.ecotopia_side_notice a:active,
.ecotopia_side_notice a:focus{text-decoration:underline}
.ecotopia_side_notice ul{margin:5px 0 0 18px;padding:0;list-style:none}
.ecotopia_side_notice li{position:relative;margin:0;padding-left:9px; background: url("../images/dot.gif") no-repeat left center;}
.ecotopia_side_notice li:after{display:block;clear:both;content:""}
.ecotopia_side_notice li a{color:#333; }
.ecotopia_side_notice li .author{float:right;clear:right; white-space:nowrap; color:#666; }